* {margin:0;padding:0}
/* mac hide \*/
html,body{height:100%;width:100%;}
/* end hide */
body { 
	background-color: #fff;
	text-align:center;
	font-family: Abel;
}
#outer{
	height:100%;
	width:100%;
	display:table;
	vertical-align:middle;
}
#container {
	text-align: center;
	position:relative;
	vertical-align:middle;
	display:table-cell;
} 
#inner {
	width: 300px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}
#inner img {
	width: 100%;
	height: auto;
}